Bug 1492578 - rhel: add criu to s390x
Summary: rhel: add criu to s390x
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lubos Kocman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1492579
TreeView+ depends on / blocked
 
Reported: 2017-09-18 08:36 UTC by Lubos Kocman
Modified: 2018-04-10 10:14 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1492579 (view as bug list)
Environment:
Last Closed: 2018-04-10 10:12:53 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:0700 None None None 2018-04-10 10:14:00 UTC

Description Lubos Kocman 2017-09-18 08:36:24 UTC
Starting with rhel-7.5 criu will be available for s390x and needs to be
added to the rhel-7.5 product listing.
Please also add criu to the rhel-alt-7.5 product listing for aarch64 and
s390x.
rhel-7.5 s390x: https://bugzilla.redhat.com/show_bug.cgi?id=1456513
rhel-alt-7.5 s390x: https://bugzilla.redhat.com/show_bug.cgi?id=1457955
rhel-alt-7.5 aarch64: https://bugzilla.redhat.com/show_bug.cgi?id=1464596

Adrian via Lubos

(originally reported as RCM-21637) I'll keep separate request for alt and rhel

Comment 3 Lubos Kocman 2017-10-09 12:57:46 UTC
Hi Adrian, we're missing pm_ack here. Let me get it.

Lubos

Comment 4 Adrian Reber 2017-10-09 13:00:19 UTC
Thanks!

Comment 5 Lubos Kocman 2017-10-09 13:28:42 UTC
Hello Adrian,

since the errata was created today (but it's more about the build attach time to the advisory) you'll need to wait for upcoming nightly to take.

So just click on reload filelists tomorrow and you should see s390x. I did check config and all is in place.

Lubos

Comment 16 errata-xmlrpc 2018-04-10 10:12:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:0700


Note You need to log in before you can comment on or make changes to this bug.